Installing 2.1

Discussion of general topics related to the new version and its place in the world. Don't discuss new features, report bugs, ask for support, et cetera. Don't use this to spam for other boards or attack those boards!
Forum rules
Discussion of general topics related to the new release and its place in the world. Don't discuss new features, report bugs, ask for support, et cetera. Don't use this to spam for other boards or attack those boards!
Post Reply
EcinPC
Registered User
Posts: 12
Joined: Wed Oct 22, 2003 6:10 am

Installing 2.1

Post by EcinPC »

I have a phpbb 2.0.6, but on a seperate database and directory i would like to test this version. I see a few people has had the same problem I have.

Code: Select all

Unfortunately phpBB could not write the configuration information directly to your config.php. This may be because the file does not exist or is not writeable. A number of options will be listed below enabling you to complete installation of config.php
When I first go to install it it says cache files and config not writeble so i set them up to 777 each. Then it goes to the next step where i fill out the mySQL info. After that comes this error. I downloaded the config.php file and it looks as it has written the mySQL information. It looks almost identical to the .06 config.php file. I hit done after I reuploaded it and it refreshes the page. I change the filename and it says file missing, so it sees it. When i go to the index.php page it says

Code: Select all

SQL ERROR [ mysql ]

Table 'hrsmn_2point1.phpbb_sessions' doesn't exist

CALLING PAGE

/2point1/index.php&

SQL

SELECT session_user_id, session_page, MAX(session_time) AS recent_time FROM phpbb_sessions WHERE session_time < 1066804690 GROUP BY session_user_id, session_page LIMIT 5

--------------------------------------------------------------------------------
Please notify the board administrator or webmaster :
I went there to check if it still redirects to the install.php page.

does anyone knows what can i do to install? or how can i do it manually? Thanks.
User avatar
Arty
Former Team Member
Posts: 985
Joined: Wed Mar 06, 2002 2:36 pm
Location: Mars
Contact:

Re: Installing 2.1

Post by Arty »

CVS is not supported. If you can't install it then don't use it. Wait for beta or rc version.

For more details please read CVS support agreement in this thread or in my signature (its 4th or 5th post in thread)
EcinPC
Registered User
Posts: 12
Joined: Wed Oct 22, 2003 6:10 am

Re: Installing 2.1

Post by EcinPC »

I've read that. I'm just saying if anyone knows the answer let me know. It's not a life or death situation.
User avatar
psoTFX
Registered User
Posts: 1984
Joined: Tue Jul 03, 2001 8:50 pm
Contact:

Re: Installing 2.1

Post by psoTFX »

And I'm saying this is not a support forum, official or unofficial. If you cannot install CVS chances are you'll have no luck updating it day to day.
EcinPC
Registered User
Posts: 12
Joined: Wed Oct 22, 2003 6:10 am

Re: Installing 2.1

Post by EcinPC »

psoTFX wrote:And I'm saying this is not a support forum, official or unofficial. If you cannot install CVS chances are you'll have no luck updating it day to day.
oooh okay ill try to figure it out. if not i guess i must wait.
Post Reply